.header {
    background-color: $dark;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 5;
    -webkit-transform: translateZ(1000px);

    .main {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 0;

        .logo {
            @media (max-width: 576px) {
                display: none;
            }
        }

        .nav {
            display: flex;
            gap: 40px;

            @media (max-width: 576px) {
                justify-content: space-between;
                width: 100%;
                gap: 10px;
            }
    
            &__link {
                @include text18;
                color: $white;
            }
        }
    }
}